@charset "utf-8";

/* CSS Document */
/*
###########################################
##    SFMLA MAINSITE STYLESHEET          ##
##        copyright CJ Burianek          ##
##      http://www.ciwebdesign.com       ##
###########################################
*/

* { margin: 0; padding: 0; line-height: 1; font-size: 1em; }

.imgleft { float: left; margin-right: 8px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }

.imgright { float: right; margin-left: 8px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }

.imgcenter, .aligncenter { float: none; margin: 0px auto; display: block; text-align:center;}

.imgborder { border: 2px solid #000; }

.imgnoborder {border: none;}

.imgwcaption { text-align: center; padding: 5px; font-size: 0.8em; background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(255,255,255,1.00)),color-stop( 100% , rgba(235,235,235,1.00))); background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(235,235,235,1.00) 100%); background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(235,235,235,1.00) 100%); }
.imgwcaption img { float: none; margin: 0px auto 10px; display: block; }


.divlightborder {
	border: 1px solid #999;
	border-radius: 10px;
}

.button { border: 1px solid #1C609B; background-color: #7DB6E8; border-radius: 10px; background-image: -webkit-linear-gradient(270deg,rgba(165,206,241,1.00) 0%,rgba(28,96,155,1.00) 100%); background-image: linear-gradient(180deg,rgba(165,206,241,1.00) 0%,rgba(28,96,155,1.00) 100%); color: #FFFFFF; font-weight: bold; padding: 5px 15px;}

.buttonsmall { border: 1px solid #1C609B; background-color: #7DB6E8; border-radius: 5px; background-image: -webkit-linear-gradient(270deg,rgba(165,206,241,1.00) 0%,rgba(28,96,155,1.00) 100%); background-image: linear-gradient(180deg,rgba(165,206,241,1.00) 0%,rgba(28,96,155,1.00) 100%); color: #FFFFFF; font-weight: bold; padding: 2px 5px; }

 .button:hover, .buttonsmall:hover { background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(28,96,155,1.00) 100%); background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(28,96,155,1.00) 100%); color: #012545; }
 

.clear { clear: both; }
/*  M A I N   C O N T E N T  */

#mainContent h3; #popupContent h3; #homeContent h3, #homeSideLinks h3{ font: bold .9em/1em Verdana, Geneva, Arial, Helvetica, sans-serif; color: #C00; }

#mainContent h3.siteMap;{ font: bold 1em/1em Verdana, Geneva, Arial, Helvetica, sans-serif; color: #C00; padding-bottom: .5em; }

#mainContent h4.events { border-bottom: 1px solid #C00; margin-bottom: 3px; margin-top: 10px; }

#mainContent p, #popupContent p, #homeContent p, #homeSideLinks p, 
#bibliography td p, label, #donorReport li { color: #333; font: .8em/1.2em Verdana, Geneva, Arial, Helvetica, sans-serif; padding-bottom: 1em; }

#mainContent b,
#mainContent strong, #popupContent b, #popupContent strong,  #homeContent b,
#homeContent strong, #homeSideLinks b, #homeSideLinks strong  { font-weight: bold; color: #c00; }

#mainContent .summersciencedate, #homeContent .summersciencedate  {
	color: #01489A; font-weight:bold;
}
#mainContent .summersciencetitle, #homeContent .summersciencetitle {
	color: #F1592A; font-weight:bold;
}

#mainContent i,
#mainContent em, #popupContent i, #popupContent em, #homeContent i,
#homeContent em, #homeSideLinks em, #homeSideLinks i  { font-weight: bold; color: #036; }

#HighlightMessage a:link,
#mainContent a:link, #popupContent a:link, #homeContent a:link, #homeSideLinks a:link { font: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #003366; }

#HighlightMessage a:visited,
#mainContent a:visited, #popupContent a:visited, #homeContent a:visited, #homeSideLinks a:visited  { font: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #666666; }

#HighlightMessage a:header,
#mainContent a:hover, #popupContent a:hover, #homeContent a:hover, #homeSideLinks a:hover   { font: bold Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #c00; }

#mainContent div.articleImageC, #popupContent div.articleImageC  { text-align:center; margin-bottom: 5px; margin-top: 5px; }

#mainContent div.articleImageL, #popupContent div.articleImageL { float: left; margin-bottom: 5px; margin-right: 10px; margin-top: 5px; }

#mainContent div.articleImageR, #popupContent div.articleImageR  { float: right; margin-bottom: 5px; margin-left: 10px; margin-top: 5px; }

#mainContent div.articleImageC,
#mainContent div.articleImageR,
#mainContent div.articleImageL,
#popupContent div.articleImageC,
#popupContent div.articleImageR,
#popupnContent div.articleImageL{ padding-top: 10px; }

#mainContent div.articleImageC p,
#mainContent div.articleImageR p,
#mainContent div.articleImageL p,
#popupContent div.articleImageC p,
#popupContent div.articleImageR p,
#popupContent div.articleImageL p{ font: italic 9px/11px Verdana, Geneva, Arial, Helvetica, sans-serif; }

#mainContent div.articlesidebarR { float: right; width: 33%; padding: 5px; background-color: hsla(0,100%,40%,0.25); border-color: #4F0001; border-width: 2px; margin-left: 10px; border-radius: 10px; }

ul.bulletedListUl { padding-bottom: 0em; list-style: none; }

ul.bulletedListUl li { color: #000; font: .8em/1.2em Verdana, Geneva, Arial, Helvetica, sans-serif; padding-bottom: 0.5em; padding-left: 20px; background: url(/images/common/bullet.gif) no-repeat 0px 3px; }

ul.bulletedListUl ul.bulletedListUl2 { padding-bottom: 0em; list-style: none; }

ul.bulletedListUl ul.bulletedListUl2 li { color: #000; font: .8em/1.2em Verdana, Geneva, Arial, Helvetica, sans-serif; padding-bottom: 0.5em; padding-left: 30px; background: url(/images/common/bullet2.gif) no-repeat 15px 3px; }

ul.bulletedListUl2 ul.bulletedListUl3 { padding-bottom: 0em; list-style: none; }

ul.bulletedListUl2 ul.bulletedListUl3 li { color: #000; padding-bottom: 0.5em; padding-left: 40px; background: url(/images/common/bullet3.gif) no-repeat 30px 3px; }

#callout p { font: bold 24px/30px "Times New Roman", Times, serif; color: #000036; text-align: center; padding: 15px 15px 30px 15px; }

.linethrough {text-decoration:line-through;}

.notice { border: 0; color: #FFFFFF; background-color: #C00; font-size: 16px; text-align: center; margin: 15px 2px 10px 2px; padding: 4px 0px 4px0px; }

.small {font-size: .8em;}

/*.sub { height: 18px; width: 550px; background: url(/images/subhr.gif) no-repeat; border: 0; text-align: left; clear: both; }*/

.question { background-color: #C2D4E4; padding: 5px; margin-bottom: .5em; }

.answer { padding: 5px 10px 0px 10px; }

#mainContent .exhibitItem { margin-top: 10px; margin-bottom: 5px; padding-top: 10px; padding-bottom: 3px; border-top: 2px solid #003366; clear: right; }

#mainContent .exhibitItemGuide {
	margin-top: 5px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-bottom: 2px solid #003366;
	clear: right;
}

#mainContent .exhibitItem img { margin-left: 10px; border: 3px solid #000000; }

#mainContent .MedofHonor { background-color: #000; display: table-cell; float: left; height: 265px; width: 170px; text-align: center; padding: 5px; }

#mainContent div.MedofHonor p { font-weight: bold; color: #FFF; }

#mainContent div.MedofHonor img { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }

#mainContent h4.events, 
#mainContent h4.facilityuse { border-bottom: 1px solid #600; margin-bottom: 3px; }

img.virtualNautilus { height: 54px; width: 323px; position: relative; left: 225px; top: -10px; }

/* S P E C I A L   A N N O U N C E M E N T S */
#specialAnnouncements h3 { font: bold .9em/1.1em Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFF; background: #C00; display: block; padding: 5px; margin-bottom: 10px; }

#specialAnnouncements { border: 1px solid #C00; margin-bottom: 15px; }

#specialAnnouncements p { font-style: italic; color: #000036; padding-right: 25px; padding-left: 25px; margin-top: 5px; border-bottom: 1px solid #DEF0FE; }


#SPEvent p, #SPEvent a {font: bold .7em/1.2em Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #ffffff; display:block; padding: 0px 10px; }

#SPEvent a:hover {
	color:#FFFF00;
}

#SPEvent.blue img {
	margin: 5px auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: medium solid #4FA7E4;
	background-color: #4FA7E4;}

#memorial, #artExhibit {
	width: 555px;
	margin-right: auto;
	margin-left: auto;
}
#artExhibit #artExhibit-top {
	background-image: url(/images/splashpage/ropetop-555.jpg);
	height: 28px;
	width: 555px;
}
#artExhibit #artExhibit-content {
	background-image: url(/images/splashpage/ropebg-555.jpg);
	padding-top: 10px;
	padding-right: 32px;
	padding-bottom: 2px;
	padding-left: 32px;
}
#artExhibit #artExhibit-btm {
	background-image: url(/images/splashpage/ropebot-555.jpg);
	height: 24px;
	width: 555px;
}
